cancel
Showing results for 
Search instead for 
Did you mean: 

Esap file 3.0.8 - End Point Security / Host Checking

Highlighted
Occasional Contributor

Esap file 3.0.8 - End Point Security / Host Checking

Is anyone else having issues - so called supported Anti - Virus failing the checking process. IE ANti Virus not up to date when it is, We are having extremely high numbers.
PSA-7000c running 8.2R5 (build 49363)
using the above ESAP file (i've had to roll back to 3.0.5 for now!
Tags (1)
3 REPLIES 3
Highlighted
Moderator

Re: Esap file 3.0.8 - End Point Security / Host Checking

I haven't seen anything on it yet
Are you using the default older Opswat SDK or the newer SDK for checking?
Highlighted
Pulser

Re: Esap file 3.0.8 - End Point Security / Host Checking

I have tested several anti virus with the same PCS 8.2R5 and ESAP3.0.8 package and have not encountered any issue.

Issue may be due to AV is not supported in either older Opswat SDK v3 or newer SDK v4.

Is there an error message or anything?
Highlighted
Occasional Contributor

Re: Esap file 3.0.8 - End Point Security / Host Checking

Thanks for replying both of you, we are using the newer V4 Opswat and no error messages so far. Will keep an eye on it, but have gone upto Esap 7 now and so far so good.

The Esap file said that Kaspersky internet security 17 was supported but had 4 successive reports telling me different! despite the users taking screenshots proving that it was up to date